Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Nebolo možné vykonať okamžitú konfiguráciu „libbz2-1.0“.  (Přečteno 1103 krát)

bbono

  • Návštěvník
  • *
  • Příspěvků: 10
  • Karma: +0/-0
    • Zobrazit profil
zdravim

mam tento problem s ktorym si neviem rady,dnes ma system Ubuntu maverick upozornil na dostupne aktualizacie,tak som ich dal stiahnut a instalovat ale vyskocilo na mna okno
s hlaskou ze
E: Nebolo možné vykonať okamžitú konfiguráciu „libbz2-1.0“. Pozri prosím podrobnosti v man 5 apt.conf pod APT::Immediate-Configure (2) a tym sa aktualizacia skonci,
skusal som to aj v synaptiku to iste,cez terminal to iste,v zachranom rezime som dal oprava poskodenych balikov nezabralo,
nevie mi stym niekdo pomoct.
vcera som odinataloval vlclebo sa nechcel spustit a nic viac som nerobil,takze vobec neviem co sa deje.som zaciatocnik
dakujem
Systém: LinuxMint 10 32-bit (sk_SK.utf8)
Specifikace⇛ AMD Turion 64 X2 Mobile Technology TL-52 │ RAM 2048 MiB │ Acer Aspire 5100 - Acer Navarro
Grafické karty: ATI M52 [Mobility Radeon X1300] [1002:7149] Sítě: Ethernet: Realtek RTL-8139/8139C/8139C+ [10EC:8139], Network controller: Broadcom BCM4318